diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
index b3f7873..de4b754 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
@@ -2329,27 +2569,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Chtouka-Ait Baha
+    // Chichaoua
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Chtouka-AitBaha">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Chichaoua">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Chtouka-Ait Baha</rdfs:label>
-      <skos:definition>The province of Chtouka-Ait Baha in the country of Morocco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Sous-Massa-Draa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Chtouka-Ait Baha</lcc-cr:hasLocalShortName>
+      <rdfs:label>Chichaoua</rdfs:label>
+      <skos:definition>The province of Chichaoua in the country of Morocco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Chichaoua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-CHT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-CHI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Chtouka-Ait Baha in the country of Morocco</skos:definition>
-      <rdfs:label>MA-CHT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-CHT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Chtouka-AitBaha"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Chtouka-AitBaha"/>
+      <skos:definition>subdivision code for the province of Chichaoua in the country of Morocco</skos:definition>
+      <rdfs:label>MA-CHI</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-CHI</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Chichaoua"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Chichaoua"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2359,27 +2599,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ouarzazate
+    // El Kelâa des Sraghna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Ouarzazate">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;ElKelaaDesSraghna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ouarzazate</rdfs:label>
-      <skos:definition>The province of Ouarzazate in the country of Morocco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Sous-Massa-Draa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ouarzazate</lcc-cr:hasLocalShortName>
+      <rdfs:label>El Kelâa des Sraghna</rdfs:label>
+      <skos:definition>The province of El Kelâa des Sraghna in the country of Morocco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">El Kelâa des Sraghna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-OUA">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-KES">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ouarzazate in the country of Morocco</skos:definition>
-      <rdfs:label>MA-OUA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-OUA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Ouarzazate"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Ouarzazate"/>
+      <skos:definition>subdivision code for the province of El Kelâa des Sraghna in the country of Morocco</skos:definition>
+      <rdfs:label>MA-KES</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-KES</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;ElKelaaDesSraghna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;ElKelaaDesSraghna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2389,27 +2629,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Agadir-Ida-Outanane
+    // Essaouira
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Agadir-Ida-Outanane">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Essaouira">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Agadir-Ida-Outanane</rdfs:label>
-      <skos:definition>The prefecture of Agadir-Ida-Outanane in the country of Morocco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Sous-Massa-Draa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Agadir-Ida-Outanane</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
+      <rdfs:label>Essaouira</rdfs:label>
+      <skos:definition>The province of Essaouira in the country of Morocco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Essaouira</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-AGD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-ESI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the prefecture of Agadir-Ida-Outanane in the country of Morocco</skos:definition>
-      <rdfs:label>MA-AGD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-AGD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Agadir-Ida-Outanane"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Agadir-Ida-Outanane"/>
+      <skos:definition>subdivision code for the province of Essaouira in the country of Morocco</skos:definition>
+      <rdfs:label>MA-ESI</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-ESI</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Essaouira"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Essaouira"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2419,27 +2659,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zagora
+    // Safi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Zagora">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Safi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zagora</rdfs:label>
-      <skos:definition>The province of Zagora in the country of Morocco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Sous-Massa-Draa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Zagora</lcc-cr:hasLocalShortName>
+      <rdfs:label>Safi</rdfs:label>
+      <skos:definition>The province of Safi in the country of Morocco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Safi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-ZAG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-SAF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Zagora in the country of Morocco</skos:definition>
-      <rdfs:label>MA-ZAG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-ZAG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Zagora"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Zagora"/>
+      <skos:definition>subdivision code for the province of Safi in the country of Morocco</skos:definition>
+      <rdfs:label>MA-SAF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-SAF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Safi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Safi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2449,27 +2689,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Inezgane-Ait Melloul
+    // Al Haouz
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;Inezgane-AitMelloul">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;AlHaouz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Inezgane-Ait Melloul</rdfs:label>
-      <skos:definition>The prefecture of Inezgane-Ait Melloul in the country of Morocco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Sous-Massa-Draa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Inezgane-Ait Melloul</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
+      <rdfs:label>Al Haouz</rdfs:label>
+      <skos:definition>The province of Al Haouz in the country of Morocco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Haouz</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-INE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ma;MA-HAO">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the prefecture of Inezgane-Ait Melloul in the country of Morocco</skos:definition>
-      <rdfs:label>MA-INE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-INE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;Inezgane-AitMelloul"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;Inezgane-AitMelloul"/>
+      <skos:definition>subdivision code for the province of Al Haouz in the country of Morocco</skos:definition>
+      <rdfs:label>MA-HAO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MA-HAO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ma;AlHaouz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ma;AlHaouz"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
index a8a50dd..c9072d8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Monaco Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mc</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Monaco, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -94,96 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // La Condamine
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;LaCondamine">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>La Condamine</rdfs:label>
-      <skos:definition>The quarter of La Condamine in the country of Monaco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Condamine</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-CO">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the quarter of La Condamine in the country of Monaco</skos:definition>
-      <rdfs:label>MC-CO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-CO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;LaCondamine"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;LaCondamine"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Fontvieille
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;Fontvieille">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Fontvieille</rdfs:label>
-      <skos:definition>The quarter of Fontvieille in the country of Monaco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Fontvieille</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-FO">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the quarter of Fontvieille in the country of Monaco</skos:definition>
-      <rdfs:label>MC-FO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-FO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;Fontvieille"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;Fontvieille"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Moulins
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;Moulins">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Moulins</rdfs:label>
-      <skos:definition>The quarter of Moulins in the country of Monaco</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moulins</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-MU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the quarter of Moulins in the country of Monaco</skos:definition>
-      <rdfs:label>MC-MU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-MU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;Moulins"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;Moulins"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -602,4 +512,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // La Condamine
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;LaCondamine">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>La Condamine</rdfs:label>
+      <skos:definition>The quarter of La Condamine in the country of Monaco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Condamine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-CO">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the quarter of La Condamine in the country of Monaco</skos:definition>
+      <rdfs:label>MC-CO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-CO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;LaCondamine"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;LaCondamine"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Fontvieille
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;Fontvieille">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Fontvieille</rdfs:label>
+      <skos:definition>The quarter of Fontvieille in the country of Monaco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Fontvieille</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-FO">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the quarter of Fontvieille in the country of Monaco</skos:definition>
+      <rdfs:label>MC-FO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-FO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;Fontvieille"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;Fontvieille"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Moulins
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;Moulins">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Moulins</rdfs:label>
+      <skos:definition>The quarter of Moulins in the country of Monaco</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moulins</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mc;MC-MU">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the quarter of Moulins in the country of Monaco</skos:definition>
+      <rdfs:label>MC-MU</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MC-MU</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mc;Moulins"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mc;Moulins"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
